Subject: Tech Support Remote Screening: Aritra Gupta
From: JotForm <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:17:54 -0400

INTERNAL IT? TALK TO HIM

Hi,

Tech Support Remote Screening form submission data is below:

Name

Aritra Gupta

E-mail

[email-masked]

Phone Number

(+91) 880-0325966

Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station

I can commute only using Metro

Where do you currently live (area)

Greater Noida

Which best describes your Technical Support capabilities

I've worked in Level 2 tech support

Please tell us which areas below are you comfortable and confident in your support abilities:

MS Windows OS - Advanced

MS Windows - Basic

Linux

Networking - basic

Networking - advance

Hardware - Basic

Hardware - Advanced

Speakers & Audio

VoIP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last working day

Monthly Salary (inhand)

Current Employer

Fortune Marketing Pvt Ltd

RnD Engineer

30000

Previous Employer 1

Samridhi Automations Pvt Ltd

System Engineer

20000

Previous Employer 2

NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. After I get the error I will refresh the page once again. 2. After that I will check whether my internet is connected or not. 3. After that I will use my mobile's Google to search for reasons because of which the error is coming

Please list the steps to connect a Bluetooth speaker to your mobile phone.

I will switch on the power of the speaker , then I will check whether the speaker is in connecting mode , then I will switch on mobile bluetooth and start the connection

What according to you makes you a good candidate for customer service or technical support job?

I have been giving high end technical support regarding security products to various partners for govt projects and escalation issues support in retail products as well as project based support

On a scale of 1 - 5 please rate your fluency in spoken English

3 / 5

Submission Date

September 12, 2020 13:50

JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111